» Ubuntu » Pakketten » focal (20.04LTS) » libs » libmagickcore-6.q16-6
eoan  ] [  eoan-updates  ] [  focal  ] [  groovy  ]
[ Bron: imagemagick  ]

Pakket: libmagickcore-6.q16-6 (8:6.9.10.23+dfsg-2.1ubuntu11) [ports] [universe]

Verwijzigingen voor libmagickcore-6.q16-6

Screenshot

Ubuntu bronnen:

Het bronpakket imagemagick downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • ImageMagick Packaging Team (Mailarchief)
  • Luciano Bello
  • Nelson A. de Oliveira
  • Bastien Roucariès

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

low-level image manipulation library -- quantum depth Q16

Andere aan libmagickcore-6.q16-6 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: dpkg (>= 1.17.6)
    Debian package management system
  • dep: imagemagick-6-common (>= 8:6.9.6.2+dfsg-3)
    image manipulation programs -- infrastructure
  • dep: libbz2-1.0
    high-quality block-sorting file compressor library - runtime
  • dep: libc6 (>= 2.29)
    GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
  • dep: libfftw3-double3 (>= 3.3.5)
    Library for computing Fast Fourier Transforms - Double precision
  • dep: libfontconfig1 (>= 2.12.6)
    generic font configuration library - runtime
  • dep: libfreetype6 (>= 2.2.1)
    FreeType 2 font engine, shared library files
  • dep: libgcc-s1 (>= 3.3.1)
    GCC support library
  • dep: libgomp1 (>= 6)
    GCC OpenMP (GOMP) support library
  • dep: libjbig0 (>= 2.0)
    JBIGkit libraries
  • dep: libjpeg8 (>= 8c)
    Independent JPEG Group's JPEG runtime library (dependency package)
  • dep: liblcms2-2 (>= 2.2+git20110628)
    Little CMS 2 color management library
  • dep: liblqr-1-0 (>= 0.4.0)
    converts plain array images into multi-size representation
  • dep: libltdl7 (>= 2.4.6)
    System independent dlopen wrapper for GNU libtool
  • dep: liblzma5 (>= 5.1.1alpha+20120614)
    XZ-format compression library
  • dep: libpng16-16 (>= 1.6.2-1)
    PNG library - runtime (version 1.6)
  • dep: libtiff5 (>= 4.0.3)
    Tag Image File Format (TIFF) library
  • dep: libwebp6 (>= 0.5.1)
    Lossy compression of digital photographic images.
  • dep: libwebpmux3 (>= 0.6.1-2)
    Lossy compression of digital photographic images.
  • dep: libx11-6
    X11 client-side library
  • dep: libxext6
    X11 miscellaneous extension library
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime
  • rec: ghostscript
    interpreter for the PostScript language and for PDF
  • rec: gsfonts
    Fonts for the Ghostscript interpreter(s)

libmagickcore-6.q16-6 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
s390x 1.425,3 kB6.463,0 kB [overzicht]